Skip to main content
GET
/
agent
/
conversations
List agent conversations
const options = {method: 'GET'};

fetch('https://api.dolfinai.co/agent/conversations', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "title": "<string>",
      "lastMessagePreview": "<string>",
      "messageCount": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>",
  "hasMore": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.dolfinai.co/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

Cursor
string
Limit
default:20
AgentType
enum<string>
Available options:
Ar,
Ap,
All

Response

OK

data
object[]
nextCursor
null | string
hasMore
boolean